<!DOCTYPE HTML>
<html>

<head>
    <title>Activadesk</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
   
    <link rel="stylesheet" type="text/css" href="https://assets.jumpseller.com/store/activadesk/themes/82628/styles.min.css?1481301552"/> 
    <script type="text/javascript" src="//assets.jumpseller.com/store/activadesk/themes/82628/main.min.js"></script>

</head>

<body class="iframe-wrapper">
    


    <form id="ajax-contact" method="post" action="mailer.php">
                        <fieldset>
                            <div class="col-xs-12 col-sm-8 content">
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt0">Contacto</legend>
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Email*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="email" name="email" type="email" placeholder="Ingresa tu e-mail" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Teléfono*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="telefono" name="telefono" type="text" placeholder="Ingresa tu teléfono" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Nombre*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="nombre" name="nombre" type="text" placeholder="Ingresa tu nombre" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Apellidos*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="apellido" name="apellido" type="text" placeholder="Ingresa tu apellido" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt4">Empresa</legend>
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Empresa*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="empresa" name="empresa" type="text" placeholder="Nombre de la empresa" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Cargo*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="cargo" name="cargo" type="text" placeholder="Cargo en la empresa" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt4">Cotización</legend>
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Productos*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <select id="producto" name="producto" class="form-control">
                                            <option value="0">Selecciona 1 o más productos a cotizar</option>
                                            <option value="1">Producto 1</option>
                                            <option value="2">Producto 2</option>
                                            <option value="3">Producto 3</option>
                                        </select>
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Cantidad*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="cantidad" name="cantidad" type="text" placeholder="Coloque la cantidad a cotizar" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <br class="hidden-xs" />
                                <div class="text-right">
                                    <a href="#" class="btn btn-lg btn-primary text-uppercase hidden-xs" title="Comprar">
                                    Revisión del pedido</a>
                                </div>
                            </div>
                            <!-- .content -->
                            <div class="col-xs-12 col-sm-4 sidebar">
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt0">Ofertas para empresas</legend>
                                <div class="div">
                                <img src="https://assets.jumpseller.com/store/activadesk/themes/82628/no-image-product.png?1481134352#_ga=1.210624278.2034545510.1479744409" class="img-responsive">
                                </div>
                                <br />
                                <br />
                                <br class="hidden-xs" />
                                <a href="#" class="btn btn-lg btn-primary text-uppercase visible-xs" title="Comprar">
                                Revisión del pedido</a>
                                <br class="visible-xs" />
                            </div>
                            <!-- .sidebar -->
                        </fieldset>
                    </form>
                    <!-- .form -->




</body>

</html>
